Subject: bug#55553: 28.1; Forward and Reply does not incude message

From: Waleed Yousef <[email-masked]>
Date: Sat, 21 May 2022 19:14:59 -0700

This is an example. I just typed 'R' to reply your email. As you see,
your original message is not included.

I did not mean a particular upgrade. I almost do a daily update for the
whole system. I am using Archlinux + spacemacs. I opened an issue for
Spacemacs, they said they did not do any upgrade for gnus commands.